/**
** HEADER
**/
.header-section{
    --background-image:url(../images/cantina/bg_cantina2.webp);
}



/**
** LA CANTINA
**/


.overlayed-image{
    height: 453px;
    position: relative;
    overflow: hidden;
}

.overlayed-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlayed-image__title{
    position: absolute;
    left: 31px;
    right: 30px;
    bottom: 25px;
    z-index: 2;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-right: 15px;
}

.overlayed-image::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.349);
    z-index: 1;
}

.the-winery .flex-grid p{
    margin-block: 15px 55px;
}

.the-winery{
    padding: 70px 0;
}

.the-winery .wrapper{
    max-width: 1200px;
    margin-bottom: 60px;
}


/**
** MQ - MEDIA QUERIES
**/

@media screen and (min-width: 768px) {
    .the-winery {
        padding: 100px 0 0;
    }
}

